# Parse input data with columns of priorities to columns of groups — parse_prio_form • prioritized.grouping
This handles transforming data from a typical Google form to the format compatible with prioritized_grouping().

Skip to contents

# Parse input data with columns of priorities to columns of groups

`parse_prio_form.Rd`

This handles transforming data from a typical Google form to the format compatible with `prioritized_grouping()`.

## Usage

    parse_prio_form(data, id = 1, prio.cols, sort.cols = FALSE)

## Arguments

data

  data.frame or tibble

id

  id column. Numeric index or column name. Default is 1.

prio.cols

  priority columns. Numeric indices or column names.

sort.cols

  flag to sort priority columns names/indices. Default=FALSE

## Value

data.frame